Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000122 [SkyOS 5.0 - Beta] Kernel crash always 2004-06-26 17:48 2004-11-23 11:19
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000122: DLL --image-base
Description If the --image-base parameter is not unique for each loaded DLL then SkyOS will completely lockup.
Additional Information Robert, Reporting this so that we have a record of it.
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-26 17:48 centimetre New Issue
2004-06-28 15:09 robert Project @1@ => @2@
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-23 11:19 robert Status new => resolved
2004-11-23 11:19 robert Resolution open => fixed
2004-11-23 11:19 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker